package com.gree.mall.manager.enums;


import com.gree.mall.manager.enums.base.BaseEnum;
import lombok.AccessLevel;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor(access = AccessLevel.PRIVATE)
public enum SettlementStatusNewEnum implements BaseEnum {
    WAIT ("WAIT","待结算"),
    OK("OK","完成"),
    YC("YC","异常结算"),
    LINE("LINE","线下结算"),
    ;


    private final String key;
    private final String remark;

}
